#EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
#EVENT_RDB_STORAGE_URL=jdbc:mysql://192.168.6.140:3306/bailun_datacenter?serverTimezone=GMT%2B8&characterEncoding=utf-8
#EVENT_RDB_STORAGE_USERNAME=root
#EVENT_RDB_STORAGE_PASSWORD=123456
#ZOOKEEPER_SERVER=127.0.0.1:2181
EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
EVENT_RDB_STORAGE_URL=jdbc:mysql://10.0.8.15:3306/bailun_datacenter?useUnicode=true&characterEncoding=utf-8&serverTimezone=GMT%2B8
EVENT_RDB_STORAGE_USERNAME=root
EVENT_RDB_STORAGE_PASSWORD=#7kfnymAM$Y9-Ntf
ZOOKEEPER_SERVER=172.31.255.120:2181
NAME_SPACE=data-center
JOB_NAME=mid-calculate-ebay-item
JOB_CRON=0 0 7 * * ? *
JOB_AMAZON_NAME=mid-calculate-amazon-item
JOB_AMAZON_CRON=0 0 7 * * ? *
JOB_EBAY_SKU_NAME=base-ebay-sku-sync
JOB_EBAY_SKU_CRON=0 0 12 * * ? *
JOB_EBAY_RATIO_NAME=base-ebay-sku-ratio
JOB_EBAY_RATIO_CRON=0/1 * * * * ? *
SHARDING_TOTAL_COUNT=1